function FileData_Pairs(x)
{
x.t("browser","queue");
x.t("browser","chapter");
x.t("queue","browser");
x.t("queue","browsers");
x.t("queue","topics");
x.t("queue","without");
x.t("programs","examine");
x.t("examine","messages");
x.t("messages","queue");
x.t("chapter","queue");
x.t("client","programs");
x.t("tibco","software");
x.t("browsers","client");
x.t("removing","queue");
x.t("topics","tibemsqueuebrowser");
x.t("without","removing");
x.t("tibemsqueuebrowser","tibco");
}
